# $NetBSD: lua.pc.in,v 1.1.1.1 2015/01/17 17:50:23 alnsn Exp $
# lua.pc is not any longer distributed, but is still required by other packages.

prefix= /usr/pkg
INSTALL_BIN= ${prefix}/bin
INSTALL_INC= ${prefix}/include
INSTALL_LIB= ${prefix}/lib
INSTALL_MAN= ${prefix}/man/man1
INSTALL_LMOD= ${prefix}/share/lua/5.3
INSTALL_CMOD= ${prefix}/lib/lua/5.3

exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lua-5.3

Name: Lua
Description: An Extensible Extension Language
Version: 5.3.6
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -llua5.3 -lm
Cflags: -I${includedir}
